Bug 28143 - installation hangs during post install
Summary: installation hangs during post install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-17 15:41 UTC by Ben Levenson
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 20:03:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-02-17 15:41:19 UTC
build: qa0215.0
GUI workstation install on a Dell Poweredge 6300
The installer hung during the post install.  The status bar indicated
that the post install was finished, but the dialog box never
closed and the install would not complete.
System could be rebooted with <ctl-alt-del>.  A post-install check
indicated that the system was not compromised.

Reproducibility: has only happened once out of several similar
installs on the same system.  I have not been able to reproduce
at all.
Reports from Derek and Brent (on qa-list) indicate that similar install
hangs have happened 4 other times: once on beta3J (laptop) and 
3 times on wolverine (1 laptop, and 2 desktops).

Comment 1 Glen Foster 2001-02-17 23:29:39 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Michael Fulbright 2001-02-22 19:20:50 UTC
Unfortunatly a reproducable test case has not come up yet...

Comment 3 Michael Fulbright 2001-02-26 20:03:15 UTC
I believe msw fixed this, passing him bug to close.

Comment 4 Matt Wilson 2001-02-27 23:14:35 UTC
fixed with a flush at the end of todo.doInstall



Note You need to log in before you can comment on or make changes to this bug.